;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: www.alghaamdi.com
; TranslationAuthorEmail: awadh_al_ghaamdi@hotmail.com
; Version: 3.19
; Update: 2012-11-13
;
[Translation]
LangCode=0401|3801|3C01|1401|0C01|0801|2C01|3401|3001|1001|1801|2001|4001|2801|1C01|2401
ReadHabit=Right-to-Left
LanguageName=ARA
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ARABIC_CHARSET
Information=معلومات
Warning=تحذير
Error=خطأ
Confirm=تأكيد
pmHelp=تعليمات على الإنترنت
pmHome=الموقع الرسمي
pmCheckNew=التدقيق بحثا عن تحديثات
pmLang=اللغات
pmAbout=حول
pmRestore=إسترداد هذه المادة
pmselectall=تحديد الكل
pmselectnone=بدون تحديد
pmselectinvert=عكس التحديد
FrmFRMain.lblTree.caption=إسترداد الملف
FrmFRMain.btnlikeit.caption=أعجبني
FrmFRMain.btnfeedback.caption=إقتراحات و استفسارات
FrmFRMain.btnsearch.caption=فحص
FrmFRMain.btnrestore.caption=إسترداد
FrmFRMain.btnsearchcancel.caption=إلغاء الأمر
;
; About
;
FrmFRAbout.caption=حول
FrmFRAbout.btnok.caption=حسنا
FrmFRAbout.lblver.caption=النسخة الحالية:
FrmFRAbout.lblemail.caption=مراسلة الدعم:
FrmFRAbout.lblhome.caption=الصفحة الرئيسية
FrmFRAbout.lblthank.caption=منتديات عميد التعريب _ ترجمة الأستاذ عوض الغامدي
;
;Like us
;
Frmlikeit.lblTitle.caption=فاخبر أصدقائك عن ذلك Wise Data Recovery إذا تحب
Frmlikeit.lblInfo.caption=يسعدنا أن تقوم بمشاركة هذا البرنامج على صفحات منتديات عميد التعريب و التي تعتبر المصدر الأول للتعريب في العالم العربي, كما يسعدنا أن تقوم بدعمه على الفيس بوك أو تويتر أو اليوتيوب و مشاركة البرنامج مع أصدقائك و عائلتك و زملائك عبر البريد الإلكتروني أو نشر البرنامج على مدونتك أو موقعك
Frmlikeit.lblRate.caption=Wise Data Recovery تقييم:
Frmlikeit.lblfollow.caption=تابعنا :
Frmlikeit.lblshare.caption=Wise Data Recovery أنـشـر:
Frmlikeit.btndownload.caption=حمل مجانا
Frmlikeit.imgrate.hint=كافئنا بـ 5 نجوم
Frmlikeit.imgmail.hint=شارك به مع أصدقائك
Frmlikeit.imgface1.hint=facebook شارك به على
Frmlikeit.imgface2.hint=facebook تابعنا على
Frmlikeit.imgtwitter1.hint=twitter شارك به على
Frmlikeit.imgtwitter2.hint=twitter تابعنا على
Frmlikeit.Caption=أعجبني
Frmlikeit.lbldownload.caption=WiseCleaner.com حمل المزيد من البرامج مجانا من:
[GUI]
ButtonYes=نعم
ButtonNo=لا
ButtonOK=حسنا
ButtonMinimize=تصغير
ButtonMaximize=تكبير
ButtonClose=إغلاق
ButtonRestore=إستعادة
ButtonMenu=قائمة
ButtonDelete=حذف
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=إسم الملف
FrmFRMain.lstFile.headitems[1]=حجم الملف
FrmFRMain.lstFile.headitems[2]=آخر تعديل
FrmFRMain.lstFile.headitems[3]=قابلية الإسترداد
FrmFRMain.lstFile.headitems[4]=المسار
Scanning=...يتم الفحص
Filtering=...يتم الفرز
KeyWord=إدخال كلمة البحث
Images=ملفات صور
Audios=ملفات صوت
Videos=ملفات فيديو
Document=ملفات وثائق
Compressed=ملفات مضغوطة
Email=رسائل بريد
AllFiles=كافة الملفات
AllFolders=كافة المجلدات
SelectDir=الرجاء تحديد مجلد من أجل أن تحفظ البيانات التي تم إستردادها
NoSameDrive=الرجاء تحديد محرك أقراص آخر مختلف للإسترداد و لتفادي محو البيانات بالكتابة عليها
ScanStopped=تم إلغاء الفحص
Good=جيدة
Poor=صعيفة
VeryPoor=صعبة
Lost=معدومة
ItemList=العثور على %d ملف
[message]
NoNewVer=مبروك _ أنت تستخدم آخر نسخة
RecoveryDone=تم الإنتهاء من إسترداد البيانات
TranslateTo=ترجمة إلى...